a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background-color: #081F23; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 10px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #C98D70; }
.Che1,.Che1 a:link,.Che1 a:visited,.Che1 a:active{ color: #514A43; }
.Che2,.Che2 a:link,.Che2 a:visited,.Che2 a:active{ color: #CE9B62; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chei1,.Chei1 a:link,.Chei1 a:visited,.Chei1 a:active{ color: #282828; }
.Chuang{ color: #C69951; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #C69951; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#3F3E3D; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #D7B48E; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#303030; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #FE3A05; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #FFA751; }
.Cfen,.Cfen a:link,.Cfen a:visited,.Cfen a:active{ color: #D5C4BF; }
.Cfen1,.Cfen1 a:link,.Cfen1 a:visited,.Cfen1 a:active{ color: #A69D9D; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.Fleft{float:left;}
.Fright{float:right;}
#footer {
    background:url(http://ue2.17173.itc.cn/lj090811/ljcontentbj.jpg) repeat-y center top;
	width: 960px;
	height: 110px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 292px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #FFFFFF; text-decoration: none; }
#footerText a:hover { color: #FFFFFF; text-decoration: underline; }
#bigheader{width:100%;background:url(http://ue3.17173.itc.cn/lj090811/headbj.jpg) no-repeat center top;}
#bigcontent{width:100%;background:url(http://ue4.17173.itc.cn/dota090807/contentbj.jpg) no-repeat center top;}
/*cur page*/
.showlist{ padding:10px 0; margin:0 auto; width:320px; }
.showlist li{ float:left;clear:both; width:310px; height:16px;padding:2px 0 2px 15px; margin:0;}
.showlist li,.showlist li a{line-height:16px; font-size:12px; color:#383633; text-decoration:none;}
.showlist li a:hover{line-height:16px; font-size:12px; color:#383633; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#383633; height:16px; line-height:16px; text-align:center;}
.showlist_2{ padding:6px 0 14px 0; margin:0 auto; width:314px; }
.showlist_2a{ padding:12px 0 4px 0;}
.showlist_2 li{ float:left;clear:both; width:314px; height:16px;padding:2px 0; margin:0;overflow:hidden;}
.showlist_2 li,.showlist_2 li a{line-height:20px; font-size:12px; color:#514A43; text-decoration:none;}
.showlist_2 li a:hover{line-height:20px; font-size:12px; color:#514A43; text-decoration: underline;}
.showlist_2 li span{ float:right; width:63px; font-size:12px; color:#514A43; height:20px; line-height:20px; text-align:center;}
.jtList{ width:98%; padding:0; margin:0 auto;}
.jtList img{ border:#877560 1px solid; width:160px; height:120px;}
.jtList ul{ padding:12px 0px 0px 15px; margin:0 auto;}
.jtList li{ float:left; padding:0 4px 0 8px; margin:0px 8px 0px 8px;text-align:center; width:160px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#CBB79F; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#CBB79F; text-decoration: underline;}
.jtList li span{display:block; clear:both; text-align:center; width:102px; padding:0; margin:0px auto; }
#baiketitle{background:url(http://ue6.17173.itc.cn/guyu0804/gyindex_21_line.jpg) no-repeat center bottom;}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000000;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#FFCC01;cursor:pointer;font-weight:bold;background:url(http://ue3.17173.itc.cn/guyu0804/gyindex_87.jpg) no-repeat center bottom;}
.left1qieout{color:#B9B9B9;background:url(http://ue5.17173.itc.cn/guyu0804/gyindex_89.jpg) no-repeat center bottom;}
#yxzllist{height:150px;}
TABLE.cmsMain { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsMain TD 
{ 
line-height: 24px; 
font-size: 14px; 
} 
TABLE.cmsMain a {font-size: 14px; color: #514A43;text-decoration: none; }
TABLE.cmsTable { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 22px; 
font-size: 12px; 
background-image: url(http://i1.17173.itc.cn/2009/coho/images/line.gif);
background-repeat: repeat;
} 
TABLE.cmsTable a {font-size: 12px; color: #383633;text-decoration: none; }
TABLE.cmsjl { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsjl TD 
{ 
line-height: 18px; 
font-size: 12px; 
} 
TABLE.cmsjl a {font-size: 12px; color: #383633;text-decoration: none; }